View Issue Details

IDProjectCategoryView StatusLast Update
0000233Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.8.0Fixed in Version1.8.0 
Summary0000233: Able to interact with research through other windows
Description
  • Open research
  • Open tile pack "prize box" things (purple icon up top)
  • Tap a gained tile to see its description
  • Tap anywhere within that tile description modal - you can select/interact with the research nodes beneath the two layers of windows
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-11-08 01:48 Anonymous New Issue
2019-12-12 14:25 therainycat Assigned To => therainycat
2019-12-12 14:25 therainycat Status new => acknowledged
2020-12-04 17:58 therainycat Status acknowledged => assigned
2020-12-04 17:58 therainycat Target Version => 1.8.0
2021-05-20 17:46 therainycat Status assigned => resolved
2021-05-20 17:46 therainycat Resolution open => fixed
2021-05-20 17:46 therainycat Fixed in Version => 1.8.0
2021-05-28 12:55 administrator Status resolved => closed